Bug 188110 - vncts gives a blank screen when connected
vncts gives a blank screen when connected
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: vnc-ltsp-config (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 00:37 EDT by mokkarkay
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 14:03:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mokkarkay 2006-04-06 00:37:50 EDT
Description of problem:
vncts gives a blank screen with a X mouse pointer while connected.

How reproducible:
Enabled vncts in xinetd.d, restart computer, then connect to yourdomain:1 or
2,3,4,5 etc....
You'll see a blank screen with the X mouse pointer
Comment 1 Rex Dieter 2006-04-06 09:41:44 EDT
That's usually indicative that your DISPLAYMANAGER (as defined in
/etc/sysconfig/desktop) doesn't have XDMCP enabled (at least for access from
localhost).
Comment 2 Rex Dieter 2006-04-14 09:14:27 EDT
Can you confirm that your DISPLAYMANAGER (gdm/kdm/whatever) has XDMCP enabled?
Comment 3 Rex Dieter 2006-05-24 08:18:13 EDT
ping... 1+ months waiting for feedback from reporter.

Comment 4 Rex Dieter 2006-06-05 14:03:07 EDT
Closing, lack of feedback.

Note You need to log in before you can comment on or make changes to this bug.